ProtoPenny

ProtoPenny 1.48 Released!

We are pleased to announce the release of ProtoPenny 1.48

The version is available for free upon your ticket submission in NDC Help Desk.

Please ensure you backup both your files and databases before embarking on the upgrade.

### [ SERVER REQUIREMENTS ]
### – 2G or more of disk space
### – 8G or more of RAM
### – Apache v.2.4.41 or better
### – MySQL v.5.6.45 or better
### – PHP v.7.3.10 or better
### – ImageMagick v.7.0.8-67 or better
### – GD v.2.1.0 or better
### – Zlib v.1.2.11 or better
### – GzInflate enabled
### – cURL(libcurl) v.7.64.0 or better
### – Imagick extension installed and loaded
### – OAuth extension installed and loaded
### – OpenSSL extension installed and loaded
### – SimpleXML extension installed and loaded
### – EXPAT extension installed and loaded
### – IMAP extension installed and loaded
### – MOD_REWRITE extension installed and loaded
### – PHP compiled with Server API Apache 2 Handler (CGI or anything else is a bad idea!)
### – Catch-all email (must be available and enabled only if you want to use Hosted Emails System)
### – admin directory must NOT be renamed
### – SSL certificate installed
### [ FEATURES ]
### – this is a large cumulative update for skins and core functions to meet latest browser and server requirements

Leave a Reply